uuid: 62ef8b27-11eb-403b-afc0-ed73fa0aace6
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.offre_de_service.body
    - field.field.node.offre_de_service.field_courriel
    - field.field.node.offre_de_service.field_date_de_proposition
    - field.field.node.offre_de_service.field_fichiers
    - field.field.node.offre_de_service.field_liens
    - field.field.node.offre_de_service.field_localisation
    - field.field.node.offre_de_service.field_nom
    - field.field.node.offre_de_service.field_photo
    - field.field.node.offre_de_service.field_prenom
    - field.field.node.offre_de_service.field_structure
    - field.field.node.offre_de_service.field_telephone
    - field.field.node.offre_de_service.field_type_de_protagoniste
    - image.style.thumbnail
    - node.type.offre_de_service
  module:
    - datetime
    - field_group
    - file
    - image
    - link
    - text
third_party_settings:
  field_group:
    group_details:
      children:
        - status
        - promote
      parent_name: ''
      weight: 2
      format_type: details_sidebar
      region: content
      format_settings:
        description: ''
        open: true
        weight: -100
        required_fields: true
        id: ''
        classes: ''
        show_empty_fields: false
      label: Details
    group_tabs:
      children:
        - group_principal
        - group_contacts
        - group_media
      parent_name: ''
      weight: 1
      format_type: tabs
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        direction: horizontal
        width_breakpoint: 640
      label: Tabs
    group_principal:
      children:
        - field_type_de_protagoniste
        - field_structure
        - field_date_de_proposition
        - body
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Principal
    group_contacts:
      children:
        - field_photo
        - field_nom
        - field_prenom
        - field_localisation
        - field_courriel
        - field_telephone
      parent_name: group_tabs
      weight: 21
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Contacts
    group_media:
      children:
        - field_fichiers
        - field_liens
      parent_name: group_tabs
      weight: 22
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Annexe
id: node.offre_de_service.default
targetEntityType: node
bundle: offre_de_service
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 13
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_courriel:
    weight: 30
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
    region: content
  field_date_de_proposition:
    weight: 12
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_fichiers:
    weight: 4
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_liens:
    weight: 5
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_localisation:
    weight: 29
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_nom:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_photo:
    weight: 26
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_prenom:
    weight: 28
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_structure:
    weight: 11
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_telephone:
    weight: 31
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_type_de_protagoniste:
    weight: 10
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
